<?php
include_once( ROOT . 'lib/vf.function.php'  );
include_once( ROOT . 'lib/biz.function.php'  );
check_user( 1 );

if( !vf_check_numeric( $id = $_REQUEST['id'] ) )
{
	info_page( '<a href="javascript:history.back(1)">错误的id</a>' );
}

$item = get_content_info_by_id_and_module_id( $id ,  1);
//print_r( $item );
if( !is_admin() )
{
	if( $item['dy_uid'] != $_SESSION['dy_uid'] )
	{
		forward( '?a=to_admin&type=1&forward=' . urlencode( $_SERVER['HTTP_REFERER'] )  );
		exit;
		//info_page( '<a href="javascript:history.back(1)"></a>' );
	}
}

$t = _tpl();
$t->set( 'item' , $item );
echo $t->autoFetch( __FILE__ );
?>